## update-manager 20.04.10.7

=== debian/changelog ===
update-manager (1:20.04.10.7) focal; urgency=medium

  * tests/test_update_list.py: rewrite how APT::VersionedKernelPackages is set.
    (LP: #1924809)
  * debian/tests/control: add apt to the list of Depends.

 -- Brian Murray <brian@ubuntu.com>  Fri, 16 Apr 2021 16:25:21 -0700

update-manager (1:20.04.10.6) focal; urgency=medium

  * UpdateManager/Core/UpdateList.py: change to a regex from a static list
    of packages to be grouped under Ubuntu Base (LP: #1902025)
  * Clean up apt cache binary files left behind by tests
  * Rename meta_pkgs to ubuntu_base_pkgs to make it more clear to the
    reader which packages should be included
  * Add tests in to ensure Ubuntu base packages are not grouped when
    staged for removal (LP: #1912718)

 -- William 'jawn-smith' Wilson <william.wilson@canonical.com>  Wed, 10 Feb 2021 14:39:27 -0600

update-manager (1:20.04.10.5) focal; urgency=medium

  * UpdateManager/backend/__init__.py: Really make commit_oem a no-op in the
    base class to avoid crash when people force synaptic backend (LP: #1913732)
  * Fix typo in previous changelog

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 29 Jan 2021 17:43:01 +0100

update-manager (1:20.04.10.4) focal; urgency=medium

  * Revert previous change to UpdateList.py, as it breaks kernel
    autoremoval (LP: #1912718)
  * UpdateManager/backend/__init__.py: Make commit_oem a no-op in the base
    class to avoid crash when people force synaptic backend (LP: #1913732)

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 29 Jan 2021 12:50:23 +0100

update-manager (1:20.04.10.3) focal; urgency=medium

  [ Julian Andres Klode ]
  * UpdateManager/backend/__init__.py: Fix unbound local variables regression
    introduced by the previous SRU (See LP 1910556), and correct comment

  [ William Wilson ]
  * UpdateManager/Core/UpdateList.py: change to a regex from a static list
    of packages to be grouped under Ubuntu Base (LP: #1902025)

 -- Brian Murray <brian@ubuntu.com>  Wed, 13 Jan 2021 08:35:58 -0800

update-manager (1:20.04.10.2) focal; urgency=medium

  [ Iain Lane & Julian Andres Klode ]
  * Support post install enablement of OEM-enabled devices (LP: #1908050)

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 14 Dec 2020 12:24:18 +0100

update-manager (1:20.04.10.1) focal; urgency=medium

  * UpdateManager/UpdateManager.py: when refreshing the cache and encountering
    an error return rather than trying to use the undefined cache which causes
    crashes. Additionally, don't present the dialog with a "Try Again" button
    which won't do anything. (LP: #1826213)
  * Fix hang in apturl-gtk. (LP: #1874591)
  * Fix crash in snap updates when refreshing the cache fails. (LP: #1880987)

 -- Brian Murray <brian@ubuntu.com>  Wed, 03 Jun 2020 10:18:00 -0700

update-manager (1:20.04.10) focal; urgency=medium

  * Fix intermittent hang during snap updates (LP: #1874469).

 -- Marcus Tomlinson <marcus.tomlinson@canonical.com>  Thu, 23 Apr 2020 16:14:21 +0100
