## update-manager 20.04.10.9

=== debian/changelog ===
update-manager (1:20.04.10.9) focal; urgency=medium

  * ubuntu-security-status: use ubuntu-advantage-tools to determine whether or
    not livepatch or esm are enabled and if the system is attached. Thanks to
    Chad Smith for the patch. (LP: #1938043)

 -- Brian Murray <brian@ubuntu.com>  Fri, 03 Sep 2021 15:17:22 -0700

update-manager (1:20.04.10.8) focal; urgency=medium

  * tests/test_meta_release_core.py: switch a test from using lucid to bionic
    as precise was removed from the archive. (LP: #1929865)

 -- Brian Murray <brian@ubuntu.com>  Thu, 27 May 2021 13:36:54 -0700
