## update-manager 20.04.10.9+10.0trisquel10

=== debian/changelog ===
update-manager (1:20.04.10.9+10.0trisquel10) nabia; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 30 Sep 2021 12:19:35 +0000
