## update-manager 20.04.10.9+10.0trisquel12

=== debian/changelog ===
update-manager (1:20.04.10.9+10.0trisquel12) nabia; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 08 Nov 2021 07:54:36 +0000
