## update-manager 20.04.10.10

=== debian/changelog ===
update-manager (1:20.04.10.10) focal; urgency=medium

  * ubuntu-security-status: Check if ESM for Apps is enabled or if it is not
    in beta before displaying information about the packages available from
    there. Additionally, improve pluralization in a couple of locations.
    (LP: #1955471)

 -- Brian Murray <brian@ubuntu.com>  Fri, 14 Jan 2022 10:28:42 -0800
