## update-manager 20.04.10.10%2B10.0trisquel15

=== debian/changelog ===
update-manager (1:20.04.10.10+10.0trisquel15) nabia; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 07 Feb 2022 03:18:15 +0000
