=== debian/control ===
--- 
+++ 
@@ -32,7 +32,6 @@
          distro-info-data,
          lsb-release,
          ubuntu-release-upgrader-core (>= 1:18.04.9),
-         ubuntu-advantage-tools
 Recommends: libpam-modules (>= 1.0.1-9ubuntu3)
 Replaces: update-manager (<< 1:0.146.2)
 Breaks: update-manager (<< 1:0.146.2),
