## update-manager 20.04.10.11

=== debian/changelog ===
update-manager (1:20.04.10.11) focal; urgency=medium

  [ Renan Rodrigo ]
  * ubuntu-security-status: Don't show ESM Apps information when the service
    is disabled, and prefer 'pro security-status' when it is available.
    (LP: #1991533)

 -- Brian Murray <brian@ubuntu.com>  Thu, 01 Dec 2022 11:10:57 -0800
