## update-manager 20.04.10.14

=== debian/changelog ===
update-manager (1:20.04.10.14) focal; urgency=medium

  * Fix Ubuntu Pro updates checkbox and expander widget from overlapping
    (LP: #1990450)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 03 Feb 2023 14:43:45 +1300

update-manager (1:20.04.10.13) focal; urgency=medium

  * Update of the parsing for pro client changes (lp: #1990450)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 26 Jan 2023 11:56:31 +0100

update-manager (1:20.04.10.12) focal; urgency=medium

  * Show pending Ubuntu pro packages (LP: #1990450)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 18 Jan 2023 15:03:27 +1300
