## update-manager 20.04.10.18

=== debian/changelog ===
update-manager (1:20.04.10.18) focal; urgency=medium

  * Fix incorrect available version for Ubuntu Pro updates in unattached case
    (LP: #2043425).

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Wed, 15 Nov 2023 11:28:54 +0100

update-manager (1:20.04.10.17) focal; urgency=medium

  * Ubuntu Pro (LP: #1990450):
    - fix another linter error which was created while fixing a missing
      space in the previous upload...

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 06 Oct 2023 11:56:51 +0200

update-manager (1:20.04.10.16) focal; urgency=medium

  * Ubuntu Pro (LP: #1990450):
    - Address linter errors that cause autopkgtest to fail.

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Wed, 04 Oct 2023 23:46:23 +0200

update-manager (1:20.04.10.15) focal; urgency=medium

  * Ubuntu Pro (LP: #1990450):
    - Show Ubuntu Pro packages, whether the system is attached to Ubuntu Pro
      or not.
    - Replace Install now button by Enable Ubuntu Pro button when only Ubuntu
      Pro packages are available and the machine is not attached.
    - Fix checkbox and expander widget from overlapping.
    - Add News pane in a expander.
    - Replace notebook with Description and Changes tabs by a pane.

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Tue, 29 Aug 2023 07:47:20 +0200
