=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: update-manager
 Section: gnome
 Priority: optional
-Maintainer: Trisquel Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 9),
                dh-python,
                python3-all (>= 3.3.0-2),
@@ -32,6 +32,7 @@
          distro-info-data,
          lsb-release,
          ubuntu-release-upgrader-core (>= 1:18.04.9),
+         ubuntu-advantage-tools
 Recommends: libpam-modules (>= 1.0.1-9ubuntu3)
 Replaces: update-manager (<< 1:0.146.2)
 Breaks: update-manager (<< 1:0.146.2),
