## update-manager 20.04.10.19

=== debian/changelog ===
update-manager (1:20.04.10.19) focal; urgency=medium

  * Add back removed widgets to UI file to fix crash when updating
    Upgrade Manager from inside itself (LP: #2045918).

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Fri, 08 Dec 2023 15:37:42 +0100
