## update-manager 20.04.10.20+10.0trisquel19

=== debian/changelog ===
update-manager (1:20.04.10.20+10.0trisquel19) nabia; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 15 Mar 2024 00:39:42 +0000

update-manager (1:20.04.10.20) focal; urgency=medium

  * d/control: Depend on ubuntu-advantage-tools >= 30~.
    Fixes edge case whereby the program crashes upon an incomplete
    response from ua security-status (LP: #2049785).
  * The New Release dialog should take precedence over a list of updates dialog
    if the latter would only show Ubuntu Pro updates in an unattached system.
    (LP: #2051115).

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Mon, 22 Jan 2024 21:32:17 +0100
