## update-manager 20.04.10.21

=== debian/changelog ===
update-manager (1:20.04.10.21) focal; urgency=medium

  * Replace Popen to 'ua security-status --format=json' by the Ubuntu Pro API.
    The former is not stable enough and would break the program once in a
    while when something unrelated to Update Manager (Livepatch, for instance)
    went awry. The updates() end point from the API, on the other hand,
    does not raise exceptions. LP: #2058133.

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Fri, 22 Mar 2024 08:38:43 +0100
