## update-manager 20.04.10.22

=== debian/changelog ===
update-manager (1:20.04.10.22) focal; urgency=medium

  * Don't crash if the end-points of the Pro API fail (LP: #2064211).

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Wed, 26 Jun 2024 11:06:33 +0200
