## update-manager 20.04.10.23

=== debian/changelog ===
update-manager (1:20.04.10.23) focal; urgency=medium

  * Print warning message on failing to run updates end-point (LP: #2064211).

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Wed, 11 Sep 2024 13:41:08 +0200
