=== debian/changelog ===
update-manager (1:20.04.10.24) focal; urgency=medium

  * When all packages are unselected, install button goes away; Fix it not
    coming back after once a package is selected again (LP: #2068805).
  * Switch to Debian source 3.0 (native)

 -- Nathan Pratta Teodosio <nteodosio@ubuntu.com>  Thu, 09 Jan 2025 15:14:06 +0100
