## update-manager 20.10.1

=== debian/changelog ===
update-manager (1:20.10.1) groovy; urgency=medium

  * In the apport hook don't assume the bug is being reported about the
    update-manager package which may not be installed. (LP: #1878500)
  * Resolve pycodestyle E741 issues.

 -- Brian Murray <brian@ubuntu.com>  Thu, 23 Jul 2020 12:50:16 -0700

update-manager (1:20.04.12) groovy; urgency=medium

  * Fix hang in apturl-gtk. (LP: #1874591)
  * Fix crash in snap updates when refreshing the cache fails. (LP: #1880987)

 -- Marcus Tomlinson <marcus.tomlinson@canonical.com>  Thu, 28 May 2020 10:11:51 +0100

update-manager (1:20.04.11) groovy; urgency=medium

  * UpdateManager/UpdateManager.py: when refreshing the cache and encountering
    an error return rather than trying to use the undefined cache which causes
    crashes. Additionally, don't present the dialog with a "Try Again" button
    which won't do anything. (LP: #1826213)

 -- Brian Murray <brian@ubuntu.com>  Wed, 27 May 2020 13:29:24 -0700
