## update-manager 20.10.6

=== debian/changelog ===
update-manager (1:20.10.6) groovy; urgency=medium

  * tests/test_update_list.py: rewrite how APT::VersionedKernelPackages is set.
    (LP: #1924809)
  * debian/tests/control: add apt to the list of Depends.

 -- Brian Murray <brian@ubuntu.com>  Fri, 16 Apr 2021 16:21:15 -0700

update-manager (1:20.10.5) groovy; urgency=medium

  * UpdateManager/Core/UpdateList.py: change to a regex from a static list
    of packages to be grouped under Ubuntu Base (LP: #1902025)
  * Clean up apt cache binary files left behind by tests
  * Rename meta_pkgs to ubuntu_base_pkgs to make it more clear to the
    reader which packages should be included
  * Add tests in to ensure Ubuntu base packages are not grouped when
    staged for removal (LP: #1912718)
  * Fix crash caused by adding apt package objects to a list of
    strings (LP: #1913476)

 -- William 'jawn-smith' Wilson <william.wilson@canonical.com>  Wed, 10 Feb 2021 14:22:58 -0600

update-manager (1:20.10.4) groovy; urgency=medium

  * Revert to 1:20.10.1 (LP: #1912718)

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 29 Jan 2021 12:53:08 +0100

update-manager (1:20.10.3) groovy; urgency=medium

  * Fix crash caused by adding apt package objects to a list of
    strings (LP: #1913476)

 -- William 'jawn-smith' Wilson <william.wilson@canonical.com>  Wed, 27 Jan 2021 14:14:43 -0600

update-manager (1:20.10.2) groovy; urgency=medium

  * UpdateManager/Core/UpdateList.py: change to a regex from a static list
    of packages to be grouped under Ubuntu Base (LP: #1902025)

 -- William Wilson <william.wilson@canonical.com>  Wed, 13 Jan 2021 08:35:34 -0600
