## update-manager 21.04.8

=== debian/changelog ===
update-manager (1:21.04.8) hirsute; urgency=medium

  [ Brian Murray ]
  * Clean up apt cache binary files created by the unit tests thanks to
    William Wilson for the patch.

  [ William Wilson ]
  * Changing to a regex from a static list of packages to be included under
    "Ubuntu Base". This regex expands the list of packages under "Ubuntu Base"
    to include all kernel packages as well as binary packages built by
    linux-meta source packages (LP: #1902025)

 -- Brian Murray <brian@ubuntu.com>  Thu, 04 Feb 2021 10:42:55 -0800

update-manager (1:21.04.7) hirsute; urgency=medium

  * Actually fix the synaptic backend to the extend it at least installs
    updates again. The oem packages are still listed, but won't be installed -
    use the aptdaemon backend instead.
  * Fix a comment in UpdateManager/backend/__init__.py

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 29 Jan 2021 17:49:57 +0100

update-manager (1:21.04.6) hirsute; urgency=medium

  * Avoid crash from OEM enablement when using synaptic backend
  * Revert 21.04.5, 21.04.4, and 21.04.3 changes, except the livepatch
    dialog stuff. (LP: #1912718)

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 29 Jan 2021 12:41:16 +0100

update-manager (1:21.04.5) hirsute; urgency=medium

  * Fix crash caused by adding apt package objects to a list of
    strings (LP: #1913476)

 -- William 'jawn-smith' Wilson <william.wilson@canonical.com>  Wed, 27 Jan 2021 13:25:29 -0600

update-manager (1:21.04.4) hirsute; urgency=medium

  * Clean up apt cache binary files created by the unit tests.

 -- William Wilson <william.wilson@canonical.com>  Wed, 13 Jan 2021 16:59:39 -0600

update-manager (1:21.04.3) hirsute; urgency=medium

  [ Brian Murray ]
  * UpdateManager/Dialogs.py: do not mention livepatch settings when the
    interface is not installed, thanks to Sebastien Bacher for the patch.
    (LP: #1807900)
  * UpdateManager/backend/__init__.py: Resolve unbound local error crash with
    oem package lists. Thanks to Thomas Bechtold for the patch.

  [ William Wilson ]
  * UpdateManager/Core/UpdateList.py: change to a regex from a static list
    of packages to be grouped under Ubuntu Base (LP: #1902025)

 -- Brian Murray <brian@ubuntu.com>  Fri, 08 Jan 2021 08:41:47 -0800

update-manager (1:21.04.2) hirsute; urgency=medium

  * Make pycodestyle happy
  * Make pyflakes happy, fixes a bug too

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 14 Dec 2020 12:13:51 +0100

update-manager (1:21.04.1) hirsute; urgency=medium

  [ Brian Murray ]
  * UpdateManager/UpdatesAvailable.py: In the technical description portion of
    the Software Update window display the package name in the Description
    tab. Thanks to Jarkko Toivonen for the patch.

  [ Iain Lane & Julian Andres Klode ]
  * Support post install enablement of OEM-enabled devices (LP: #1908050)

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 14 Dec 2020 11:32:03 +0100
