## update-manager 21.04.10

=== debian/changelog ===
update-manager (1:21.04.10) hirsute; urgency=medium

  * tests/test_update_list.py: rewrite how APT::VersionedKernelPackages is set.
    (LP: #1924809)

 -- Brian Murray <brian@ubuntu.com>  Fri, 16 Apr 2021 15:32:48 -0700

update-manager (1:21.04.9) hirsute; urgency=medium

  * debian/tests/control: add apt to the list of Depends.

 -- Brian Murray <brian@ubuntu.com>  Fri, 16 Apr 2021 14:21:38 -0700
