## update-manager 21.10.4

=== debian/changelog ===
update-manager (1:21.10.4) impish; urgency=medium

  * ubuntu-security-status: use ubuntu-advantage-tools to determine whether or
    not livepatch or esm are enabled and if the system is attached. Thanks to
    Chad Smith for the patch. (LP: #1938043)

 -- Brian Murray <brian@ubuntu.com>  Fri, 03 Sep 2021 14:43:22 -0700

update-manager (1:21.10.3) impish; urgency=medium

  * Use gi.require_version('Gtk', '3.0') to ensure we load the right version.

 -- Brian Murray <brian@ubuntu.com>  Thu, 15 Jul 2021 09:16:06 -0700

update-manager (1:21.10.2) impish; urgency=medium

  * debian/changelog: Fix the date in an old changelog entry. (LP: #1927850)
  * tests/test_meta_release_core.py: use distro_info to determine a supported
    release to test instead of Lucid which was hardcoded.

 -- Brian Murray <brian@ubuntu.com>  Thu, 27 May 2021 10:36:57 -0700

update-manager (1:21.10.1) impish; urgency=medium

  * UpdateManager/Core/MetaRelease.py: use -proposed in the variable which
    corresponds to it.
  * debian/control: drop the build-dep on apt-clone which was missed during
    the separtion of u-r-u and update-manager.

 -- Brian Murray <brian@ubuntu.com>  Wed, 28 Apr 2021 12:37:49 -0700
