## update-manager 21.10.5

=== debian/changelog ===
update-manager (1:21.10.5) impish; urgency=medium

  * UpdateManager/backend/__init__.py: When checking for snap seeds also
    take into consideration whether or not the metapackage associated with the
    snap is installed. (LP: #1947501)

 -- Brian Murray <brian@ubuntu.com>  Mon, 18 Oct 2021 12:26:38 -0700
