=== debian/control ===
--- 
+++ 
@@ -13,9 +13,8 @@
                python3-yaml,
                gir1.2-gtk-3.0,
                gir1.2-snapd-1,
-               lsb-release,
-               apt-clone (>= 0.2.3~ubuntu1)
-Build-Depends-Indep: libxml-parser-perl, 
+               lsb-release
+Build-Depends-Indep: libxml-parser-perl,
                      intltool
 Standards-Version: 3.8.0
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/update-manager/main
@@ -32,7 +31,7 @@
          distro-info-data,
          lsb-release,
          ubuntu-release-upgrader-core (>= 1:18.04.9),
-         ubuntu-advantage-tools (>= 30~)
+         ubuntu-advantage-tools
 Recommends: libpam-modules (>= 1.0.1-9ubuntu3)
 Replaces: update-manager (<< 1:0.146.2)
 Breaks: update-manager (<< 1:0.146.2),
