## update-manager 22.04.8

=== debian/changelog ===
update-manager (1:22.04.8) jammy; urgency=medium

  * Support GNOME 42 dark theme preference
  * Depend on gir1.2-handy-1

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Thu, 17 Feb 2022 08:35:42 -0500

update-manager (1:22.04.7) jammy; urgency=medium

  * tests/test_meta_release_core.py: use a try except so EnvironmentVarGuard
    can be imported with python3.9 or python3.10.

 -- Brian Murray <brian@ubuntu.com>  Wed, 26 Jan 2022 15:05:34 -0800

update-manager (1:22.04.6) jammy; urgency=medium

  * ubuntu-security-status: further improvements to pluralization and phrasing
    of "could receive" and "is / are receiving". Thanks to Renan Rodrigo for
    the changes.

 -- Brian Murray <brian@ubuntu.com>  Tue, 18 Jan 2022 08:17:49 -0800

update-manager (1:22.04.5) jammy; urgency=medium

  * ubuntu-security-status: Check if ESM for Apps is enabled or if it is not
    in beta before displaying information about the packages available from
    there. (LP: #1955471)

 -- Brian Murray <brian@ubuntu.com>  Fri, 14 Jan 2022 10:18:30 -0800

update-manager (1:22.04.4) jammy; urgency=medium

  * test/test_meta_release_core.py: If getting the next LTS release fails
    checking the meta release file for the release in development.

 -- Brian Murray <brian@ubuntu.com>  Thu, 06 Jan 2022 11:37:11 -0800

update-manager (1:22.04.3) jammy; urgency=medium

  * If --debug is used on the command line pass it along to the metarelease
    checker. (LP: #1880996)

 -- Brian Murray <brian@ubuntu.com>  Fri, 10 Dec 2021 12:29:43 -0800

update-manager (1:22.04.2) jammy; urgency=medium

  * UpdateManager/backend/__init__.py: define the cache before trying to use
    it.

 -- Brian Murray <brian@ubuntu.com>  Tue, 19 Oct 2021 07:25:02 -0700

update-manager (1:22.04.1) jammy; urgency=medium

  * UpdateManager/backend/__init__.py: When checking for snap seeds also
    take into consideration whether or not the metapackage associated with the
    snap is installed. (LP: #1947501)

 -- Brian Murray <brian@ubuntu.com>  Mon, 18 Oct 2021 12:26:38 -0700
