## update-manager 22.04.9

=== debian/changelog ===
update-manager (1:22.04.9) jammy; urgency=medium

  * Adjust dates in hwe-support-status for jammy.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 11 Apr 2022 09:56:45 +0200
