=== debian/control ===
--- 
+++ 
@@ -68,6 +68,7 @@
          python3-gi (>= 3.8),
          python3-yaml,
          gir1.2-gtk-3.0,
+         gir1.2-handy-1 (>= 1.5.90),
          gir1.2-snapd-1,
          ubuntu-release-upgrader-gtk,
          update-notifier,
