=== debian/tests/control ===
Tests: nose-tests
Depends: @, apt, aptdaemon, pycodestyle, pyflakes3, python3-mock, python3-nose, xvfb
