## update-manager 22.04.10

=== debian/changelog ===
update-manager (1:22.04.10) jammy; urgency=medium

  [ Renan Rodrigo ]
  * ubuntu-security-status: Don't show ESM Apps information when the service
    is disabled, and prefer 'pro security-status' when it is available.
    (LP: #1991533)

 -- Brian Murray <brian@ubuntu.com>  Thu, 01 Dec 2022 10:43:15 -0800
