## update-manager 22.04.10+11.0trisquel19

=== debian/changelog ===
update-manager (1:22.04.10+11.0trisquel19) aramo; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 02 May 2023 03:49:04 +0000
