## update-manager 22.04.13

=== debian/changelog ===
update-manager (1:22.04.13) jammy; urgency=medium

  * Fix Ubuntu Pro updates checkbox and expander widget from overlapping (LP: #1990450)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 03 Feb 2023 14:28:04 +1300

update-manager (1:22.04.12) jammy; urgency=medium

  * Update of the parsing for pro client changes (lp: #1990450)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 26 Jan 2023 11:57:37 +0100

update-manager (1:22.04.11) jammy; urgency=medium

  * Show pending Ubuntu pro packages (LP: #1990450)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 18 Jan 2023 11:05:40 +1300
