## update-manager 22.04.18

=== debian/changelog ===
update-manager (1:22.04.18) jammy; urgency=medium

  * Add back removed widgets to UI file to fix crash when updating
    Upgrade Manager from inside itself (LP: #2045918).

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Fri, 08 Dec 2023 11:23:26 +0100

update-manager (1:22.04.17) jammy; urgency=medium

  * Fix incorrect available version for Ubuntu Pro updates in unattached case
    (LP: #2043425).

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Thu, 16 Nov 2023 10:07:06 +0100

update-manager (1:22.04.16) jammy; urgency=medium

  * Ubuntu Pro (LP: #1990450):
    - fix another linter error which was created while fixing a missing
      space in the previous upload...

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 06 Oct 2023 12:03:29 +0200

update-manager (1:22.04.15) jammy; urgency=medium

  * Ubuntu Pro (LP: #1990450):
    - Address linter errors that cause autopkgtest to fail.

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Wed, 04 Oct 2023 15:29:45 +0200

update-manager (1:22.04.14) jammy; urgency=medium

  * Ubuntu Pro (LP: #1990450):
    - Show Ubuntu Pro packages, whether the system is attached to Ubuntu Pro
      or not.
    - Replace Install now button by Enable Ubuntu Pro button when only Ubuntu
      Pro packages are available and the machine is not attached.
    - Fix checkbox and expander widget from overlapping.
    - Add News pane in a expander.
    - Replace notebook with Description and Changes tabs by a pane.

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Tue, 29 Aug 2023 07:47:20 +0200
