## update-manager 22.04.20

=== debian/changelog ===
update-manager (1:22.04.20) jammy; urgency=medium

  * Replace Popen to 'ua security-status --format=json' by the Ubuntu Pro API.
    The former is not stable enough and would break the program once in a
    while when something unrelated to Update Manager (Livepatch, for instance)
    went awry. The updates() end point from the API, on the other hand,
    does not raise exceptions. LP: #2058133.

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Fri, 22 Mar 2024 08:24:04 +0100

update-manager (1:22.04.19) jammy; urgency=medium

  * d/control: Depend on ubuntu-advantage-tools >= 30~.
    Fixes edge case whereby the program crashes upon an incomplete
    response from ua security-status (LP: #2049785).
  * The New Release dialog should take precedence over a list of updates dialog
    if the latter would only show Ubuntu Pro updates in an unattached system.
    (LP: #2051115).

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Fri, 26 Jan 2024 15:10:31 +0100
