## update-manager 22.04.21

=== debian/changelog ===
update-manager (1:22.04.21) jammy; urgency=medium

  * Don't crash if the end-points of the Pro API fail (LP: #2064211).

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Wed, 26 Jun 2024 11:01:35 +0200
