## update-manager 22.04.22

=== debian/changelog ===
update-manager (1:22.04.22) jammy; urgency=medium

  * Print warning message on failing to run updates end-point (LP: #2064211).
  * When all packages are unselected, install button goes away; Fix it not
    coming back after once a package is selected again (LP: #2068805).
  * Switch to Debian source 3.0 (native)

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Thu, 11 Jul 2024 11:48:43 +0200
