## update-manager 22.04.22+11.0trisquel23

=== debian/changelog ===
update-manager (1:22.04.22+11.0trisquel23) aramo; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 12 Jun 2025 08:49:27 +0000
