## update-manager 22.10.4

=== debian/changelog ===
update-manager (1:22.10.4) kinetic; urgency=medium

  * Fix autopkgtest regressions.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 16 Oct 2022 23:26:08 -0700

update-manager (1:22.10.3) kinetic; urgency=medium

  [ Renan Rodrigo ]
  * ubuntu-security-status: Don't show ESM Apps information when the service
    is disabled, and prefer 'pro security-status' when it is available.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 03 Oct 2022 08:37:28 -0700

update-manager (1:22.10.2) kinetic; urgency=medium

  * Show pending Ubuntu pro packages

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 01 Jul 2022 16:15:05 +1200

update-manager (1:22.10.1) kinetic; urgency=medium

  * Build with snapd-glib 1.61

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 25 Aug 2022 21:51:55 -0400
