=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-gi (>= 3.8),
                python3-yaml,
                gir1.2-gtk-3.0,
-               gir1.2-snapd-1,
+               gir1.2-snapd-2,
                lsb-release
 Build-Depends-Indep: libxml-parser-perl,
                      intltool
@@ -31,7 +31,7 @@
          distro-info-data,
          lsb-release,
          ubuntu-release-upgrader-core (>= 1:18.04.9),
-         ubuntu-advantage-tools (>= 30~)
+         ubuntu-advantage-tools
 Recommends: libpam-modules (>= 1.0.1-9ubuntu3)
 Replaces: update-manager (<< 1:0.146.2)
 Breaks: update-manager (<< 1:0.146.2),
@@ -69,7 +69,7 @@
          python3-yaml,
          gir1.2-gtk-3.0,
          gir1.2-handy-1 (>= 1.5.90),
-         gir1.2-snapd-1,
+         gir1.2-snapd-2,
          ubuntu-release-upgrader-gtk,
          update-notifier,
          gnome-shell | policykit-1-gnome | polkit-kde-agent-1 | lxpolkit | lxqt-policykit | mate-polkit | polkit-1-auth-agent
