## update-manager 23.04.2

=== debian/changelog ===
update-manager (1:23.04.2) lunar; urgency=medium

  [ Benjamin Drung ]
  * Update Vcs-* links to git
  * Run nosetests in verbose mode

  [ Grant Orndorff ]
  * Tolerate errors from uaclient updates function (LP: #2015113, #2015286)
  * Fix package name field for uaclient updates

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 13 Apr 2023 19:25:57 +0200

update-manager (1:23.04.1) lunar; urgency=medium

  * Make Python version PEP440 compliant (LP: #1991606)
  * Switch to Debian source 3.0 (native)
  * Replace transitional policykit-1 by polkitd and pkexec
  * Fix pycodestyle complains by formatting Python code with black
  * Drop imports only needed for Python 2
  * Replace lsb_release call with reading /etc/os-release directly

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 13 Feb 2023 14:17:03 +0100

update-manager (1:22.10.7) lunar; urgency=medium

  * Use uaclient library instead of ua tool for Ubuntu Pro information.
  * Fix Ubuntu Pro updates checkbox and expander widget from overlapping.

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 02 Feb 2023 16:07:52 +1300

update-manager (1:22.10.6) lunar; urgency=medium

  * Update of the parsing for pro client changes (lp: #1990450)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 26 Jan 2023 11:50:03 +0100

update-manager (1:22.10.5) lunar; urgency=medium

  * Update the Livepatch integration for the Ubuntu Pro changes

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 13 Jan 2023 12:05:07 +0100
