## update-manager 23.10.1

=== debian/changelog ===
update-manager (1:23.10.1) mantic; urgency=medium

  * When displaying updates also include the quantity of updates in each
    group. Thanks to Robert Ancell for the patch.

 -- Brian Murray <brian@ubuntu.com>  Fri, 09 Jun 2023 12:17:35 -0700
