## update-manager 24.04.3

=== debian/changelog ===
update-manager (1:24.04.3) noble; urgency=medium

  * Add back removed widgets to UI file to fix crash when updating
    Upgrade Manager from inside itself (LP: #2045918).

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Fri, 08 Dec 2023 11:25:51 +0100

update-manager (1:24.04.2) noble; urgency=medium

  * Fix linter warning that causes autopkgtest to fail.
  * Drop call to ua security-status --format=json. 
    Use uaclient.api.u.pro.packages.updates.v1.updates instead.

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Wed, 22 Nov 2023 08:32:20 +0100

update-manager (1:24.04.1) noble; urgency=medium

  * Fix incorrect available version for Ubuntu Pro updates in unattached case
    (LP: #2043425).

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Wed, 15 Nov 2023 11:45:02 +0100

update-manager (1:23.10.2) mantic; urgency=medium

  * Ubuntu Pro (LP: #1990450):
    - Show Ubuntu Pro packages, whether the system is attached to Ubuntu Pro
      or not.
    - Replace Install now button by Enable Ubuntu Pro button when only Ubuntu
      Pro packages are available and the machine is not attached.
    - Fix checkbox and expander widget from overlapping.
    - Add News pane in a expander.
    - Replace notebook with Description and Changes tabs by a pane.

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Mon, 25 Sep 2023 17:03:10 +0200
