## update-manager 24.04.6

=== debian/changelog ===
update-manager (1:24.04.6) noble; urgency=medium

  * Adjust dates in hwe-support-status for noble.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 16 Apr 2024 12:54:37 +0200

update-manager (1:24.04.5) noble; urgency=medium

  * Require Gdk3, as at least one function is used that is not in Gdk4
    (LP: #2054197).
  * Run linting tests during build time as well.

  [ Calvin Mwadime ]
  * d/control: Depend on ubuntu-pro-client instead of ubuntu-advantage-tools.
    (LP: #2057559)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 16 Apr 2024 11:38:56 +0200

update-manager (1:24.04.4) noble; urgency=low

  * d/control: Depend on ubuntu-advantage-tools >= 30~.
    Fixes edge case whereby the program crashes upon an incomplete
    response from ua security-status (LP: #2049785).
  * The New Release dialog should take precedence over a list of updates dialog
    if the latter would only show Ubuntu Pro updates in an unattached system.
    (LP: #2051115).

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Mon, 22 Jan 2024 08:17:25 +0100
