=== debian/control ===
--- 
+++ 
@@ -6,11 +6,13 @@
                dh-python,
                gir1.2-gtk-3.0,
                gir1.2-snapd-2,
+               pycodestyle,
                python3-all (>= 3.3.0-2),
                python3-dbus,
                python3-distro-info,
                python3-distupgrade,
                python3-distutils-extra (>= 2.38),
+               pyflakes3,
                python3-gi (>= 3.8),
                python3-yaml,
 Build-Depends-Indep: intltool,
@@ -26,7 +28,7 @@
 Depends: distro-info-data,
          python3-distro-info,
          python3-update-manager (= ${source:Version}),
-         ubuntu-advantage-tools,
+         ubuntu-pro-client,
          ubuntu-release-upgrader-core (>= 1:18.04.9),
          ${misc:Depends},
          ${python3:Depends},
