## update-manager 24.04.9

=== debian/changelog ===
update-manager (1:24.04.9) noble; urgency=high

  * Fix crash when packages get un-selected (LP: #2041831).

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Thu, 26 Sep 2024 16:35:37 +0200

update-manager (1:24.04.8) noble; urgency=medium

  * Display changelogs also for PPA packages on ppa.launchpadcontent.net
    (lp: #2068809)

  [ Nathan Pratta Teodosio ]
  * Don't crash if the end-points of the Pro API fail (LP: #2064211).

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 08 Jul 2024 14:00:19 +0200
