## update-manager 24.04.10

=== debian/changelog ===
update-manager (1:24.04.10) noble; urgency=medium

  * When all packages are unselected, install button goes away; Fix it not
    coming back after once a package is selected again (LP: #2068805).
  * Screen reader: announce status header for update dialogue and checkbox
    state when the highlighted package changes or is toggled.
    (lp: #1105371)

 -- Nathan Pratta Teodosio <nteodosio@ubuntu.com>  Thu, 20 Mar 2025 11:43:31 +0100
