## update-manager 24.04.12

=== debian/changelog ===
update-manager (1:24.04.12) noble; urgency=medium

  * test_update_origin.py: Update to noble, and packaged archive keys
    (LP: #2109339)
  * test_update_origin: close the dpkg status file when tearing down
    (also tracked in LP: #2109339)

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 25 Apr 2025 15:16:13 +0200

update-manager (1:24.04.11) noble; urgency=medium

  * Screen reader: announce status header for update dialogue (LP: #1105371).
    Although that was claimed to be fixed in the prevoius version, the part
    of the patch corresponding to it was actually left behind.

 -- Nathan Pratta Teodosio <nteodosio@ubuntu.com>  Mon, 31 Mar 2025 10:06:38 +0200
