## update-manager 24.04.12trisquel24

=== debian/changelog ===
update-manager (1:24.04.12trisquel24) ecne; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 01 Jun 2025 06:01:13 +0000
