=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: update-manager
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Build-Depends: debhelper (>= 9),
                dh-python,
                gir1.2-gtk-3.0,
@@ -28,7 +28,6 @@
 Depends: distro-info-data,
          python3-distro-info,
          python3-update-manager (= ${source:Version}),
-         ubuntu-pro-client,
          ubuntu-release-upgrader-core (>= 1:18.04.9),
          ${misc:Depends},
          ${python3:Depends},
